.graphToken {

    display: flex;
    flex-direction: column;
    align-content: flex-end;
    margin: 10px;
    
    padding: 2% 4% 1% 4%;

    border-radius: 10px;
    background-image: linear-gradient(60deg, #df8e9f 10%, #cfa480 50%, #e9d980 100%);
    box-shadow: 1px 1px 3.5px 0 rgba(26, 29, 29, 0.35);

}


.header {
    display: flex;
    justify-content: space-between;

}

.currentCours {
    display: flex;
    flex-direction: column;  
}

.currentCours .cours {
    display: flex;
    font-size: 30px;
    color: rgb(58, 49, 49);
}

.currentCours h1 {
    font-size: 30px;
    color: blanchedalmond;
    margin: 0;
}


.graph {
    height: 80%;
    display: flex;
    flex-direction: row;
    align-items: flex-end;
    overflow: auto;
}

.closureIcon {
    display: flex;
    justify-content: end;
}

::-webkit-scrollbar {
    height: 10px;
    border-radius: 10px;

}

::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-image: linear-gradient(30deg, #649db8 10%, #497886 50%, #305ec0 100%);
}